# Generated by Django 3.2 on 2023-07-24 04:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0006_remove_mobil_images'),
    ]

    operations = [
        migrations.CreateModel(
            name='childmobil',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.TextField(null=True)),
                ('deskripsi', models.TextField(null=True)),
                ('icon', models.TextField(null=True)),
                ('idchildmobil', models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='rizq_sanjaya_app.mobil')),
            ],
        ),
    ]
